@charset "UTF-8";
/* CSS Document */

*{
	font-family:Verdana, Geneva, sans-serif;

	color:#333;
	}
	
body a {
  transition: 0.5s all;
  -webkit-transition: 0.5s all;
  -o-transition: 0.5s all;
  -moz-transition: 0.5s all;
  -ms-transition: 0.5s all;
}
html, body{
    font-size: 100%;
	font-family:Verdana, Geneva, sans-serif;
}
body{
	background:#FFFFFF;
}

a:hover {
  text-decoration: underline;
}
a:active {
  background: transparent;
}

@-o-viewport {
  width: device-width;
}
@-ms-viewport {
  width: device-width;
}
@viewport {
  width: device-width;
}

html {
  overflow-y: auto;
}

/* CSS para la animación y localización de los DIV de cookies */
 
@keyframes desaparecer
{
0%		{bottom: 0px;}
80%		{bottom: 0px;}
100%		{bottom: -50px;}
}
 
@-webkit-keyframes desaparecer /* Safari and Chrome */
{
0%		{bottom: 0px;}
80%		{bottom: 0px;}
100%		{bottom: -50px;}
}
 
@keyframes aparecer
{
0%		{bottom: -38px;}
10%		{bottom: 0px;}
90%		{bottom: 0px;}
100%		{bottom: -38px;}
}
 
@-webkit-keyframes aparecer /* Safari and Chrome */
{
0%		{bottom: -38px;}
10%		{bottom: 0px;}
90%		{bottom: 0px;}
100%		{bottom: -38px;}
}
#cookiesms1:target {
    display: none;
}
.cookiesms{	
	width:100%;
	height:33px;
	margin:0 auto;
	padding-left:1%;
    padding-top:5px;
    font-size: 1.1em;
	clear:both;
    font-weight: strong;
bottom:0px;
position:fixed;
left: 0px;
background-color:#993;
opacity:1;
filter:alpha(opacity=90); /* For IE8 and earlier */
transition: bottom 1s;
-webkit-transition:bottom 1s; /* Safari */
-webkit-box-shadow: 3px -3px 1px rgba(50, 50, 50, 0.56);
-moz-box-shadow:    3px -3px 1px rgba(50, 50, 50, 0.56);
box-shadow:         3px -3px 1px rgba(50, 50, 50, 0.56);
z-index:999999999;
color:#000;
}

.cookiesms a{
	color:#FFF;
	}
 
.cookiesms:hover{
bottom:0px;
}
.cookies2{
background-color:#993;
display:inline;
opacity:1;
filter:alpha(opacity=95);
position:absolute; 
left:1%; 
top:-30px;
font-size:15px;
height:30px;
padding-left:25px;
padding-right:25px;
-webkit-border-top-right-radius: 15px;
-webkit-border-top-left-radius: 15px;
-moz-border-radius-topright: 15px;
-moz-border-radius-topleft: 15px;
border-top-right-radius: 15px;
border-top-left-radius: 15px;
-webkit-box-shadow: 3px -3px 1px rgba(50, 50, 50, 0.56);
-moz-box-shadow:    3px -3px 1px rgba(50, 50, 50, 0.56);
box-shadow:         3px -3px 1px rgba(50, 50, 50, 0.56);
color:#FFF;
}
 
/* Fin del CSS para cookies */


	/* Responsive Resets
-------------------------------------------------------------- */

.bloque{
	max-width:900%;
	height:auto;
}
	
	.bloquea{
		max-width:400px;
	}
	

	
	
	
	
		.bloque2{
	max-width: 900px;
	text-align:left;
	padding:0;
	}
	
	.bloque2d{
		max-width: 900px;
		width:100%;
		height:auto;
	position: relative;
	text-align:left;
	}
	
	.bloque2d img{
		float:right;
		}
	
	.boton{
		display: inline-block;
font: 400 30px/30px 'Marvel', sans-serif;
padding: 18px 51px 16px;
letter-spacing: 1.5px;
color:#FFF;
background:#930;
		}
		.boton a{
			color:#FFF;
			text-decoration:none;
			}
		
		.boton:hover {
    color:#900;
    background:#900;
    text-decoration:underline;
		}
		
		
	.bloqueult{
		width:100%;
		height:auto;
		background-color:#666;
		font-size:10px;
		color:#CCC;
		text-align:center;
		padding-top:20px;
		padding-bottom:20px;

	}

	/* Responsive Resets
-------------------------------------------------------------- */

@media screen and (max-width:900px){

.bloque{
	max-width:900%;
	height:auto;
}
	
	.bloquea{
		max-width:400px;
	}
	
	.bloquea img{
	max-width: 100%;
	display: block;
	width: 100%;
	}
	
	
}
@media screen and (max-width:900px){	
	.bloque1{
	 max-width: 900px;
	 width:92%;
	text-align:left;
	margin-top:5%;
	position: relative;
	}
	
	


	
		
	.bloque1 img{
	max-width: 100%;
	display: block;
	width: 100%;
	}
}
	
@media screen and (max-width:900px){
	
	.bloque2{
	max-width: 900px;
	text-align:left;
	padding:0;
	}
	
	.bloque2d{
		max-width: 900px;
		width:100%;
		height:auto;
	position: relative;
	text-align:left;
	}
	
	.bloque2d img{
		float:center;
		}
	



}
	

	

